BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:9pt; font-family:±¼¸²; color:#eeeeee;line-height:150%}

A:link    {color:#eeeeee;text-decoration:none;}
A:visited {color:#eeeeee;text-decoration:none;}
A:active  {color:#CCCCCC;text-decoration:none;}
A:hover  {color;#eeeeee;text-decoration:none;}


BODY { scrollbar-3dlight-color:#999999;
scrollbar-arrow-color:#999999;
scrollbar-track-color:#000000;
scrollbar-darkshadow-color:#999999;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000}




.head {border:solid 1 #F0F0F0;font-family:±¼¸²;font-size:9pt;color:#F0F0F0;background-color:black;height:19px}
.textarea {border:solid 1 #bbbbbb; font-family:±¼¸²;font-size:9pt;color:#F0F0F0;background-color:black}
.input{border:solid 1 #bbbbbb;font-family:±¼¸²;font-size:9pt;color:#F0F0F0;background-color:black;height:19px}
.submit {border:solid 1;font-family:±¼¸²;font-size:9pt;color:black;background-color:#F0F0F0;height:19px}
.thm8 {font-family:Tahoma;font-size:8pt;}
